#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-5jWp1aqKMpmBp3qGGZYTfS
key:                  persistent-test-2.0.3.1-5jWp1aqKMpmBp3qGGZYTfS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  2dcffc2ba92393862835ea17eafe768b
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.8.3/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-5jWp1aqKMpmBp3qGGZYTfS
depends:
    HUnit-1.6.0.0-82Oeq4zGJ5SXDJrZFa63t
    QuickCheck-2.14-BpiBnslMXnDA1rRvvTRhCl
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi base-4.13.0.0
    blaze-html-0.9.1.2-5SOQeKwiKRaDWK8K92Y56k bytestring-0.10.10.0
    conduit-1.3.2-93gTgqbXMIUCeYjjURILmq containers-0.6.2.1
    exceptions-0.10.4-ElKsHaIv8kxGE3x6lSFI2
    hspec-2.7.1-43ApGBUpMPSHYcY9t0eHqF
    hspec-expectations-0.8.2-I4aArvvGcdLC65uZhyhpg3
    monad-control-1.0.2.3-AW09c0LCfgFAiXuZpIkqPT
    monad-logger-0.3.32-6YjiqXeZUDWIqMkCLbTb7j
    path-pieces-0.2.1-4Mdp2LpI8oW58Sv5wRi1EE
    persistent-2.10.5.2-7k5tZyGQAoiFdAHRWp60nM
    persistent-template-2.8.2.3-B06eJREdEsL3bhBdxNtrVp
    quickcheck-instances-0.3.22-9EecXxndq1jGBAHqQSE42e
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    resourcet-1.2.3-JET6yAzEuesGKlVom96Klf text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-CRR82WNUNTp82PAV0y2ybQ
    unliftio-0.2.12.1-33zjD1v9tHp9O7j3hlAPfw
    unliftio-core-0.2.0.1-9YxW0LiOGZlEuOnmYen3Ur
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

